## apt-listbugs 0.0.69

=== Makefile ===
all:

clean:
	-find -name '*~' | xargs rm -- 
	-rm tests/log/tmp

check:
	set -e; set -o pipefail; for A in tests/???_*.sh; do echo $$A; bash $$A  2>&1 | tee tests/log/$${A/*\//}.log; done
