## apt-listbugs 0.0.40

=== debian/changelog ===
apt-listbugs (0.0.40) unstable; urgency=low

  * Updated Danish program translation (po/da.po), Claus Hindsgaul
  * Depends on ruby1.8 (closes: #237633, #253281)
     - This causes not to satisfy dependencies for woody.
  * HtmlTempfile to create tempfiles with .html suffix.
     (closes: #255775, #255792)
  * Fixed a message mistake: (closes: #251201)

 -- Masato Taruishi <taru@valinux.co.jp>  Thu, 24 Jun 2004 14:03:33 +0900

apt-listbugs (0.0.39) unstable; urgency=low

  * Uses $HOME/.apt-listbugs/cache for normal user's cache (closes: #200057)
  * Added -T <title>, -S <stats> and -q options.
  * Refined rss output.
  * Don't call system() in order to modify /etc/apt/preferences
     (closes: #245734).
  * Changed default cache expire time to 1 hour.
  * Parses tags in index.db.
  * Added deblistbugs example.

 -- Masato Taruishi <taru@valinux.co.jp>  Fri,  7 May 2004 12:21:33 +0900

apt-listbugs (0.0.38) unstable; urgency=low

  * Fixed Pinning failure (closes: #245734, #245958, #246489).

 -- Masato Taruishi <taru@debian.org>  Thu, 29 Apr 2004 20:01:37 +0900

apt-listbugs (0.0.37) unstable; urgency=low

  * Added danish translation.
  * Support new version of cgi output: CGI Parser
  * Fixed mutex problem in Index parser (closes: #238799)

 -- Masato Taruishi <taru@valinux.co.jp>  Fri, 19 Mar 2004 17:23:00 +0900

apt-listbugs (0.0.36) unstable; urgency=low

  * Support both ruby1.8 and ruby1.6 (closes: #214516).
  * Moved BTS libraries under /usr/share/apt-listbugs/debian/
  * Bumped Standards Version to 3.6.1
  * Installed mo files as -m644.
  * Reallocate stdin for browser (closes: #216361). Thanks to
        Michal Politowski <mpol@charybda.icm.edu.pl>
        Jeff King <peff-debbug@peff.net>
  * Wrote bug description in pinning explanation (closes: #215669).

 -- Masato Taruishi <taru@valinux.co.jp>  Wed,  7 Jan 2004 15:20:33 +0900

apt-listbugs (0.0.35) unstable; urgency=low

  * Remove redundant arguments in 10apt-listbugs.
  * Change default server to osdn.debian.or.jp.
  * Re-enable exit status checker in 10apt-listbugs.
      - Most of errors are now bugs while apt-listbugs used to
        exit with error in case of network connection error etc
        when I considered this disabling. By now, these errors
        are rescued and processed correctly in apt-listbugs itself.
      - As a still, it causes apt to ignore apt-listbugs error status.
        Therefore, warning message are diplayed in error so that
        administrators can notice the error. They can stop it forcibely
        by sending signal.

 -- Masato Taruishi <taru@valinux.co.jp>  Fri, 26 Dec 2003 11:42:16 +0900

apt-listbugs (0.0.34) unstable; urgency=low

  * Fixed 10apt-listbugs to run apt-listbugs in any request state.
     (closes: #212129)
  * Sorry. Long out-standing grave bug is now fixed.
     Add Depends: libdpkg-ruby1.6
     (closes: #216094, #216240, #216036)
  * It shouldn't be happened normally. If this error is reproduced
    please reopen the bug (closes: #215057)
  * Added BUild-Depends-Indep: ruby1.6

 -- Masato Taruishi <taru@valinux.co.jp>  Wed,  5 Nov 2003 22:26:50 +0900

apt-listbugs (0.0.33) unstable; urgency=low

  * Use -f - in tar to get changelog.
     See "http://rwiki.jin.gr.jp/cgi-bin/rw-cgi.rb?cmd=view&name=%A4%A2%A4%E9%A4%A4"

 -- Masato Taruishi <taru@valinux.co.jp>  Fri, 19 Sep 2003 14:10:42 +0900

apt-listbugs (0.0.32) unstable; urgency=low

  * Use recent rdtool (closes: #207933, #201404)
  * Use cdbs.
  * Add experimental ruby cdbs module.

 -- Masato Taruishi <taru@valinux.co.jp>  Wed, 17 Sep 2003 12:11:19 +0900

apt-listbugs (0.0.31) unstable; urgency=low

  * Make misato default host.
  * Make Index.db default.
  * Disabled CGI access.
     (closes: #211172, #207541)

 -- Masato Taruishi <taru@valinux.co.jp>  Tue, 16 Sep 2003 19:40:38 +0900

apt-listbugs (0.0.30) unstable; urgency=low

  * Read Acquire::http:;Proxy from apt configuration framework.
     (closes: #194127)
  * Add -C option to specify another apt.conf.
  * Better handling of Index parser.

 -- Masato Taruishi <taru@valinux.co.jp>  Wed, 10 Sep 2003 20:56:54 +0900

apt-listbugs (0.0.29) unstable; urgency=low

  * Oops, don't ask for warning when no error occured.

 -- Masato Taruishi <taru@valinux.co.jp>  Tue,  9 Sep 2003 16:07:06 +0900

apt-listbugs (0.0.28) unstable; urgency=low

  * Followed the libzlib-ruby's transition.
  * Check the exception from bug's parser and continue its execution until
    error count limit.
     (closes: #202583, #203495, #184427, #206276)
  * Cleanup help output.

 -- Masato Taruishi <taru@valinux.co.jp>  Tue,  9 Sep 2003 15:58:04 +0900

apt-listbugs (0.0.27) unstable; urgency=low

  * Support simple gettext message translation.
     Added Japanese message catalogue.

 -- Masato Taruishi <taru@debian.org>  Sat,  6 Sep 2003 14:48:43 +0900

apt-listbugs (0.0.26) unstable; urgency=low

  * Transition to the new ruby policy.
      - Depends: ruby1.6
         + dpkg-ruby is available only for 1.6.
         + not test on 1.8.

 -- Masato Taruishi <taru@debian.org>  Sat,  6 Sep 2003 01:09:13 +0900

apt-listbugs (0.0.25) unstable; urgency=low

  * Use sensible-browser if it's found on path.
  * Put .html extension to the tempfile (closes: #201038, #205594)

 -- Masato Taruishi <taru@valinux.co.jp>  Thu,  4 Sep 2003 11:36:52 +0900

apt-listbugs (0.0.24) unstable; urgency=low

  * Fixed typo of unknown (Thanks to Jim Cheetham <jim.cheetham@ecosm.com>)
     (closes: #208472)
  * Fixed Pinning failure (closes: #208279)

 -- Masato Taruishi <taru@valinux.co.jp>  Wed,  3 Sep 2003 14:13:09 +0900

apt-listbugs (0.0.23) unstable; urgency=low

  * Added a new option: --pin-priority to specify Pin-Priority value.
  * Oops, Pin-Priority: -1 is no meaning. default is 1000 now.

 -- Masato Taruishi <taru@valinux.co.jp>  Mon,  1 Sep 2003 17:09:40 +0900

apt-listbugs (0.0.22) unstable; urgency=low

  * Fixed output of retrieving status (thanks to x_otero@terra.es)
     (closes: #201456)

