=== debian/control ===
Source: apt-listbugs
Section: admin
Priority: optional
Maintainer: Masato Taruishi <taru@debian.org>
Build-Depends: debhelper (>> 3.0.0), cdbs
Build-Depends-Indep: ruby1.8, rdtool, gettext
Standards-Version: 3.6.1

Package: apt-listbugs
Architecture: all
Depends: ruby (>= 1.8), libdpkg-ruby1.8, apt, libzlib-ruby1.8, libintl-gettext-ruby1.8
Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
Description: Lists critical bugs before each apt installation
 apt-listbugs is a tool which retrieves bug reports from the Debian
 Bug Tracking System and lists them. Especially, it is intended to
 be invoked before each upgrade/installation by apt in order to check
 whether the upgrade/installation is safe. 
 .
 Most of Debian developers use the unstable version of Debian
 and some users also use it because the version is the latest
 snapshot which includes many new features and packages.
 .
 apt is a great convenient tool to follow your system to the latest
 version easily. On the other hand, the feature also makes your system
 break easily. If a package is broken and uploaded to the Debian unstable,
 the package will be installed on many Debian system soon.
 .
 This tool aims to make the broken upgrade as save as possible. You can
 check whether the upgrade is safe or not just before the upgrade.
