## apt-listbugs 0.0.46

=== debian/changelog ===
apt-listbugs (0.0.46) unstable; urgency=high

  * Duplicates command line argument strings value because it's frozen
    since ruby-1.8.2pre3 ( closes: #281329, #282937 )
  * Urgency=high because the version of ruby-1.8 has a high urgency
    which makes the previous version of apt-listbugs break.

 -- Masato Taruishi <taru@valinux.co.jp>  Fri, 26 Nov 2004 15:44:12 +0900

apt-listbugs (0.0.45) unstable; urgency=low

  * Fixed mutex control bug (closes: #276766).
     - Maybe it makes fix this problem. If not, reopen the bug again.
  * Don't call security rss generator from cron script.
     (closes: #281478)
  * Remove sudo call of security.rss. (closes: #281396)
  * Handle comment lines of preferences file correctly
     (closes: #274174)
  * Don't overwrite preferences because of possibilities of 
    its corruptness.

 -- Masato Taruishi <taru@valinux.co.jp>  Tue, 16 Nov 2004 20:50:27 +0900

apt-listbugs (0.0.44) unstable; urgency=low

  * Added --force-yes/no option whici make non-interactive installation
    possible (closes: #270445, #274149).
  * Added security.rss generator (experimental).
    - Now you can track security issues of packages which you install
      by any kind of RSS viewer. 
    - Register /var/cache/apt-listbugs/security.rss to you viewer.
    - Note that it's experimental.

 -- Masato Taruishi <taru@valinux.co.jp>  Sun, 14 Nov 2004 17:45:26 +0900

apt-listbugs (0.0.43) unstable; urgency=low

  * Added filtering by tag.
     - You can specify tags to handle. For example, -T woody,security
       shows only bugs of security issue in woody.
       ( closes: #236683 )
     - -T option was to specify title, but changed it for tag because
       tag is frequently used than it.
  * Disabling Proxy configuration when apt-listbugs doesn't support it.
     - This makes it possible to use apt-listbugs even in such case
       though it's not the best solution.
  * This is because ruby interface was changed. Use the latest version
    of apt-listbugs ( closes: #255988 ).
  * Don't edit apt_preferences when every packages are ignored from pininng.
    (closes: #276601)
  * This is not a bug, but a correct action. apt-listbugs crashes
    by itself to stop these frontend (closes: #238751, #277109)
  * Replaced the extended description. Thanks to many people :)
     (closes: #191619, #258072, #278338 )
  * Fixed typo. Thanks to Bothamy <frederic.bothamy@free.fr>.
     (close: #259578)

 -- Masato Taruishi <taru@valinux.co.jp>  Sun, 14 Nov 2004 12:06:54 +0900

apt-listbugs (0.0.42) unstable; urgency=low

  * Added french translation (closes: #257792).
  * Fixed aptcleanup error (closes: #271190, #270572)

 -- Masato Taruishi <taru@valinux.co.jp>  Mon, 13 Sep 2004 14:23:32 +0900

apt-listbugs (0.0.41) unstable; urgency=low

  * Fixed bad English suggested by Branden (closes: #264464).
  * Fixed typo in control (closes: #266215).
  * Added aptcleanup to remove the pin when the package has no longer
    critical bugs (closes: #261804).

 -- Masato Taruishi <taru@valinux.co.jp>  Fri, 20 Aug 2004 13:12:52 +0900
