=== debian/control ===
Source: apt-listbugs
Section: admin
Priority: optional
Maintainer: Masato Taruishi <taru@debian.org>
Build-Depends: debhelper (>> 3.0.0), cdbs
Build-Depends-Indep: ruby1.8, rdtool, gettext
Standards-Version: 3.6.1

Package: apt-listbugs
Architecture: all
Depends: ruby (>= 1.8), libdpkg-ruby1.8, apt, libzlib-ruby1.8, libintl-gettext-ruby1.8
Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
Description: Lists critical bugs before each apt installation
 apt-listbugs is a tool which retrieves bug reports from the Debian
 Bug Tracking System and lists them. Especially, it is intended to
 be invoked before each upgrade/installation by apt in order to check
 whether the upgrade/installation is safe. 
 .
 Many developers and users prefer the unstable version 
 of Debian for its new features and packages.  apt, the
 usual upgrade tool, can break your system by 
 installing a buggy package.
 .
 apt-listbugs lists critical bug reports from the Debian
 Bug Tracking System.  Run it before apt to see if
 an upgrade or installation is known to be unsafe.
