=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include debian/scripts/cdbs/class/ruby-vars.mk
 
-LINGUAS := ja da
+LINGUAS := ja da fr nb
 MOFILES := $(patsubst %.po,%.mo,$(wildcard po/*.po))
 
 update-po:
@@ -35,6 +35,7 @@
 	install -m 755 apt-listbugs $(DEB_DESTDIR)/usr/sbin/
 	install -m 644 10apt-listbugs $(DEB_DESTDIR)/etc/apt/apt.conf.d/
 	install -m 644 ignore_bugs $(DEB_DESTDIR)/usr/share/apt-listbugs/
+	install -m 755 aptcleanup $(DEB_DESTDIR)/usr/share/apt-listbugs/
 	install -m 644 lib/debian/*.rb $(DEB_DESTDIR)/usr/share/apt-listbugs/debian/
 	for mo in $(MOFILES); do \
 	  install -d $(DEB_DESTDIR)/usr/share/locale/`basename $$mo .mo`/LC_MESSAGES; \
