## apt-listbugs 0.0.48

=== debian/changelog ===
apt-listbugs (0.0.48) unstable; urgency=high

  * Urgency=high because the previous version has a critical bug
    and removed from sarge.
  * Fixed symlink-case problem of prefernces file handling (closes: #301671).
    - Use existing preferences file and remove cp -a permission keep hack.
    - Backup /etc/apt/preferneces by cp -aH under /var/backups/.
    - Use savelog for files in /var/backups/.
    - Thanks paddy <paddy@panici.net> for his work to fix this problem.
  * Added Depends: libruby1.8 (>= 1.8.1) because rss/maker is available
    from this version (closes: #301005).

 -- Masato Taruishi <taru@debian.org>  Wed, 13 Apr 2005 03:12:09 +0900

apt-listbugs (0.0.47) unstable; urgency=low

  * Updated Danish translation (Claus Hindsgaul) (closes: #284299).
  * Use rss/maker.

 -- Masato Taruishi <taru@valinux.co.jp>  Thu,  3 Mar 2005 19:49:52 +0900
