=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: apt-listbugs
 Architecture: all
-Depends: ruby (>= 1.8), libdpkg-ruby1.8, apt, libzlib-ruby1.8, libintl-gettext-ruby1.8
+Depends: ruby (>= 1.8), libruby1.8 (>= 1.8.1), libdpkg-ruby1.8, apt, libzlib-ruby1.8, libintl-gettext-ruby1.8, libxml-parser-ruby1.8
 Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
 Description: Lists critical bugs before each apt installation
  apt-listbugs is a tool which retrieves bug reports from the Debian
