## apt-listbugs 0.0.49

=== debian/changelog ===
apt-listbugs (0.0.49) unstable; urgency=low

  * Write ignore bug informations in /var/lib/apt-listbugs/ignore_bugs.
    /etc/apt/listbugs/ignore_bugs is only read as user settings.
     - (closes: #311482).
  * Applied the patch provided by Adam Majer <adamm@zombino.com>
     - Doesn't use chomp! (closes: #289361).
  * Put -f option before -O in tar. tar seems to stop parsing
    the flags after the first pathname. Thanks to 
    Torsten Hilbrich <torsten.hilbrich@gmx.net> (closes: #310179)

 -- Masato Taruishi <taru@debian.org>  Thu,  2 Jun 2005 12:21:13 +0900
