## apt-listbugs 0.0.49ubuntu1

=== debian/changelog ===
apt-listbugs (0.0.49ubuntu1) dapper; urgency=low

  * Grammar fixes. (Closes Malone: #1753)

 -- Thierry Moisan <thierryn@videotron.ca>  Sun, 16 Oct 2005 11:24:36 -0400
