## apt-listbugs 0.0.69

=== debian/changelog ===
apt-listbugs (0.0.69) unstable; urgency=low

  * Bug fix: "apt-listbugs: minor correction in wording", thanks to
    rrs@researchut.com (Closes: #399504).
  * README.Debian: Document bug 399706.

 -- Junichi Uekawa <dancer@debian.org>  Thu, 23 Nov 2006 00:10:10 +0900

apt-listbugs (0.0.68) unstable; urgency=low

  * Bug fix: "apt-listbugs: French translation update", thanks to Frederic
    Bothamy (Closes: #398722).
  * README.Debian: document source version / binary version problem

 -- Junichi Uekawa <dancer@debian.org>  Wed, 15 Nov 2006 21:38:24 +0900

apt-listbugs (0.0.67) unstable; urgency=low

  * make http_proxy/HTTP_PROXY/soap_use_proxy sanity check a warning
    rather than an error. This is in response to 396304.
  * update-po
  * Bug fix: "breaks when unrelated per-host proxy setting exists in
    apt.conf", thanks to Zoran Dzelajlija (Closes: #396697).
    Work around a corner case in apt-config dump, which gives a broken
    proxy value of '' when there is unrelated proxy configuration.

 -- Junichi Uekawa <dancer@debian.org>  Fri,  3 Nov 2006 11:23:54 +0900

apt-listbugs (0.0.66) unstable; urgency=low

  * Depend on recent enough libruby, and http-access. Sarge versions lack
    critical features required by this version of apt-listbugs
    (Closes: #395562).

 -- Junichi Uekawa <dancer@debian.org>  Sat, 28 Oct 2006 21:30:06 +0900

apt-listbugs (0.0.65) unstable; urgency=low

  * README.Debian: add a note about 378868, apt-setup setting proxy to 'false'
  * Fixed a bug introduced by optimization in 0.0.64 for web interface.

 -- Junichi Uekawa <dancer@debian.org>  Wed, 25 Oct 2006 06:26:44 +0900

apt-listbugs (0.0.64) unstable; urgency=low

  * Error-check on www-browser invocation. (closes: #367622)
  * Support -H and -p options for SOAP access. Uses the same values as for
    initial HTTP.
  * i18n: "apt-listbugs: French translation update", thanks to Fre'de'ric
    Bothamy (Closes: #393298).
  * Merge bug-processing speed improvement patch from Kouhei Sutou
    <kou@cozmixng.org>

 -- Junichi Uekawa <dancer@debian.org>  Tue, 24 Oct 2006 07:25:35 +0900

apt-listbugs (0.0.63) unstable; urgency=low

  * try to avoid 'no block given' bug in error-handling for bug-fetching.
  * update testsuite to test for handling 378868 case.

 -- Junichi Uekawa <dancer@debian.org>  Wed, 11 Oct 2006 07:25:52 +0900

apt-listbugs (0.0.62) unstable; urgency=low

  * try to get a better message than 'no block given' for network errors.
  * On SOAP failure, ask and retry 10 times before bailing out. This was
    the behavior before SOAP re-implementation.
  * add sanity-check for http_proxy, and soap_use_proxy=on variables.

 -- Junichi Uekawa <dancer@debian.org>  Mon,  9 Oct 2006 16:30:13 +0900

apt-listbugs (0.0.61) unstable; urgency=low

  * handle error message when ignore file cannot be written to.
  * deprecate and remove CGI backend code
  - deprecate -I, --index option, since CGI isn't used and index is always
    used, it does not mean anything.
  * apply "support http user auth" patch from James Westby (partially
    address #207754).  still waiting for fix on
    http://blade.nagaokaut.ac.jp/cgi-bin/scat.rb/ruby/ruby-talk/202603
  * i18n
  - "apt-listbugs: [INTL:sv] Swedish translation updated", thanks
    to Daniel Nylander (Closes: #391537).

 -- Junichi Uekawa <dancer@debian.org>  Sun,  8 Oct 2006 19:31:45 +0900

apt-listbugs (0.0.60) unstable; urgency=low

  * really support apt.conf proxy configuration for SOAP (closes: #389681)
  - delay 'require' of btssoap module until it's really required, and
    allow initialisation of env-vars to happen before it.
  - support acquire::http::proxy::bugs.debian.org, for specifying proxy
    used for apt-listbugs only. Also support DIRECT as a keyword for no
    HTTP Proxy (closes: #193524, 332768)
  - add testsuite 008_test_proxy to test proxy configuration.
  * update-po
  * update documentation to note down that latest apt-listbugs is
    available in git.debian.org repository.

 -- Junichi Uekawa <dancer@debian.org>  Sat,  7 Oct 2006 11:03:32 +0900

apt-listbugs (0.0.59) unstable; urgency=low

  * README.Debian: add notes on filing bugs on apt-listbugs, and running
    apt-listbugs with debugging mode.
  * set timeout time to 999 seconds instead of 30 seconds.
  - Bug fix: "apt-listbugs times out while doing SOAP.", reported by David
    Baron (Closes: #391180).

 -- Junichi Uekawa <dancer@debian.org>  Fri,  6 Oct 2006 08:18:17 +0900

apt-listbugs (0.0.58) unstable; urgency=low

  * users need to set SOAP_USE_PROXY=on to use HTTP_PROXY for SOAP.
    Document it. A pretty stupid way to handle security hole, but that's
    life.
    SOAP_USE_PROXY is set if apt.conf has the proxy configuration.
  - Bug fix: "apt-listbugs: Reports undefined variable and fails"
    (Closes: #389681).

 -- Junichi Uekawa <dancer@debian.org>  Tue,  3 Oct 2006 23:30:11 +0900

apt-listbugs (0.0.57) unstable; urgency=low

  * do not use Regexp.quote to pass package names to Debian::Packages.new
    It's already doubly escaped over there.
  - Bug fix: "apt-listbugs: Fails to pin packages that contain the '-'
    character in the name.", thanks to Stuart Freeman (Closes: #389588).
  * update po files.
  * quote $tmp in cron script.
  * update README.Debian
  * update manpage AUTHORS to list myself.
  * add testsuite, and fix things as they are broken.
  * examples:
  - remove listbugs.rb, and add listbugs-soap.rb
  - update deblistbugs
  - update rc2rss
  * hard-coded rate-limit to obtain 200 bugs per SOAP request; 200 bugs
    takes around 100 MB on SOAP4R.
  * Make 'apt-listbugs list' use current package versions as comparison
    target for Fixed/Found.

 -- Junichi Uekawa <dancer@debian.org>  Sun,  1 Oct 2006 20:24:40 +0900

apt-listbugs (0.0.56) unstable; urgency=low

  * change default severity to RC: critical, grave, serious
  * change stats to: "forwarded", "done", "pending", instead of original
    [outstanding,pending upload,resolved,done,open,]

