=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,9 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include debian/scripts/cdbs/class/ruby-vars.mk
 
-LINGUAS := ja da fr nb
+LINGUAS := $(shell cd po; ls *.po| cut -d'.' -f1)
 MOFILES := $(patsubst %.po,%.mo,$(wildcard po/*.po))
+VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
 
 update-po:
 	xgettext --language=python apt-listbugs -o po/apt-listbugs.pot
@@ -22,17 +23,22 @@
 	rd2 -r rd/rd2man-lib.rb -o apt-listbugs apt-listbugs
 
 common-build-indep:: apt-listbugs.1 $(MOFILES)
-	
+
 clean::
 	rm -f apt-listbugs.1
 	rm -f $(MOFILES)
+	-make clean
 
 common-install-indep:: common-build-indep
 
 	dh_installdirs
 
 	# Add here commands to install the package into debian/apt-listbugs.
-	install -m 755 apt-listbugs $(DEB_DESTDIR)/usr/sbin/
+	sed -e 's/#APT_LISTBUGS_VERSION#/$(VERSION)/' \
+		-e 's,#!/usr/bin/ruby -Ilib/,#!/usr/bin/ruby -I/usr/share/apt-listbugs,' \
+		< apt-listbugs \
+		> $(DEB_DESTDIR)/usr/sbin/apt-listbugs
+	chmod 755 $(DEB_DESTDIR)/usr/sbin/apt-listbugs
 	install -m 644 10apt-listbugs $(DEB_DESTDIR)/etc/apt/apt.conf.d/
 	install -m 644 ignore_bugs $(DEB_DESTDIR)/usr/share/apt-listbugs/
 	install -m 755 aptcleanup $(DEB_DESTDIR)/usr/share/apt-listbugs/
