## apt-listbugs 0.0.80

=== debian/changelog ===
apt-listbugs (0.0.80) unstable; urgency=low

  * Bug fix: "please add a --version command line flag", thanks to Stefano
    Zacchiroli (Closes: #430527).
  * update translations
  - ja.po

 -- Junichi Uekawa <dancer@debian.org>  Tue, 26 Jun 2007 09:08:04 +0900

apt-listbugs (0.0.79) unstable; urgency=low

  * lib/debian/btssoap: implement get_bugs SOAP interface.
  * deprecate --indexdir option
  * use BTS Soap interface to obtain index file, not index.db-XXX files.
  * accept pkgname/version format for apt-listbugs list.
    ->  apt-listbugs list package/version package/version
  * ignore bugs only in 'apt' mode, 'list' and 'rss' mode
    should be unaffected.
  * make --show-downgrade to work only in 'apt' mode.
  * "Add a option to list all severities", by request from martin f krafft
    (Closes: #294583).
  * Now possible to obtain the list of bug reports a maintainer may want
    to close in his changelog by: 
    apt-listbugs list PACKAGE/VERSION | grep '^ #'
  
  * apt-listbugs no longer uses cache, obsolete --force-download option.
    obsolete --timer
    obsolete --cache-dir
  
 -- Junichi Uekawa <dancer@debian.org>  Mon, 25 Jun 2007 21:23:02 +0900

apt-listbugs (0.0.78) unstable; urgency=low

  * Bug fix: "apt-listbugs: Obsolete invocation of `tail`", thanks to Ted
    Percival (Closes: #425783).

 -- Junichi Uekawa <dancer@debian.org>  Sun, 27 May 2007 11:19:43 +0900

apt-listbugs (0.0.77) unstable; urgency=low

  * postrm, preinst: rename to 10apt-listbugs.disabled on remove, and
    rename back on install; and remove .disabled on remove.
    Allows removal; broken since 0.0.74
    (Closes: #423637)

 -- Junichi Uekawa <dancer@debian.org>  Mon, 14 May 2007 08:25:52 +0900

apt-listbugs (0.0.76) unstable; urgency=low

  * Bug fix: "Manpage typo", thanks to Daniel Leidert (Closes: #420975).
  * Bug fix: "apt-listbugs: [INTL:fr] French program translation update",
    thanks to Frédéric Bothamy (Closes: #421335).

 -- Junichi Uekawa <dancer@debian.org>  Sun,  6 May 2007 08:39:28 +0900

apt-listbugs (0.0.75) unstable; urgency=low

  * run browser as user SUDO_USER, when SUDO_USER is available.
  * Bug fix: "apt-listbugs: Prompt breaks/repeats with non [Y/n]
    response", thanks to Ted Percival (Closes: #419186).
  * add pbuilder testsuite

 -- Junichi Uekawa <dancer@debian.org>  Mon, 16 Apr 2007 07:54:09 +0900

apt-listbugs (0.0.74) unstable; urgency=low

  * 'debian/rules update-po' now shows a summary of undone translations.
  * support '--quiet' apt option. (closes: #330621)
  - use 'VERSION 2'
  - modify 10apt-listbugs Pre-Install-Pkgs to be simpler and set 
    DPkg::Tools::Options::/usr/sbin/apt-listbugs::Version "2";
  - README.Debian: debugging method for  'apt-listbugs apt' has changed.
  
 -- Junichi Uekawa <dancer@debian.org>  Wed, 11 Apr 2007 22:19:26 +0900

apt-listbugs (0.0.73) unstable; urgency=low

  * Bug fix: "apt-listbugs: [INTL:fr] French program translation update",
    thanks to Fre'de'ric Bothamy (Closes: #406967).

 -- Junichi Uekawa <dancer@debian.org>  Mon, 29 Jan 2007 22:28:53 +0900

apt-listbugs (0.0.72) unstable; urgency=low

  * Make error message more verbose. (Closes: #405256).

 -- Junichi Uekawa <dancer@debian.org>  Thu,  4 Jan 2007 15:10:41 +0900

apt-listbugs (0.0.71) unstable; urgency=low

  * Add pending-fixed status to list of stats to handle.
    I don't want a package which is fixed upstream but not yet fixed in
    Debian.
    Bug fix: "apt-listbugs: doesn't list pending bugs", thanks to Filipus
    Klutiero (Closes: #403144).
  * generally changed debug messages to be more explanatory.

 -- Junichi Uekawa <dancer@debian.org>  Sun, 31 Dec 2006 22:18:13 +0900

apt-listbugs (0.0.70) unstable; urgency=low

  * Bug fix: "apt-listbugs: [INTL:fr] French program translation update",
    thanks to Frederic Bothamy (Closes: #400692).
  * Bug fix: "apt-listbugs: http-proxy aithentication does not work",
    thanks to Michele Orsenigo (Closes: #207754).
  - Thanks to http-access2, it is now possible to use
    password-authenticated proxy.  Use it with
    http_proxy=http://user:password@proxy-address:proxy-port/ and
    soap_use_proxy=on

 -- Junichi Uekawa <dancer@debian.org>  Sun, 31 Dec 2006 20:04:01 +0900
