## apt-listbugs 0.0.84

=== Makefile ===
all:

clean:
	-find -name '*~' | xargs rm -- 
	-rm tests/log/tmp

check:
	: > tests/log/SUMMARY 
	set -e; set -o pipefail; for A in tests/???_*.sh; do echo $$A; ( bash $$A  2>&1 | tee tests/log/$${A/*\//}.log ) && echo "[OK] $$A" >> tests/log/SUMMARY || echo "[NG] $$A" >> tests/log/SUMMARY ; done
	cat tests/log/SUMMARY
