=== debian/changelog ===
apt-listbugs (0.0.84) unstable; urgency=low

  * add Vcs-Git, Vcs-Browser.
  * Depend on liblocale-ruby1.8
  * Bug fix: "Erroneous charset declaration in HTML summary", thanks to Xr
    (Closes: #451217).
  * Bug fix: "'done in the latest versions' does not mean the bug is
    fixed, but that confuses user", as reported by Antti-Juhani Kaijanaho
    (Closes: #448132).

 -- Junichi Uekawa <dancer@debian.org>  Wed, 21 Nov 2007 07:47:05 +0900

apt-listbugs (0.0.83) unstable; urgency=low

  * Bug fix: "apt-listbugs: [INTL:pt] Portuguese translation", thanks to
    Traduz - Portuguese Translation Team (Closes: #447803).

 -- Junichi Uekawa <dancer@debian.org>  Thu, 25 Oct 2007 08:50:50 +0900

apt-listbugs (0.0.82) unstable; urgency=low

  * handle error case of package version not available in web interface.
  * handle bug report with package names with comma as multiple bug reports.
    thanks to Antti-Juhani Kaijanaho (Closes: #434507).
  * Bug fix: "apt-listbugs: [INTL:fr] French program translation update",
    thanks to Frédéric Bothamy (Closes: #434692).

 -- Junichi Uekawa <dancer@debian.org>  Fri, 27 Jul 2007 07:00:43 +0900

apt-listbugs (0.0.81) unstable; urgency=low

  * depend on libdpkg-ruby 0.3.2 or greater, just to be more explicit.
  * Improve drv.get_bugs by supporting variable number of options.

 -- Junichi Uekawa <dancer@debian.org>  Sun, 15 Jul 2007 09:49:37 +0900
