=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Build-Depends: debhelper (>> 5.0.0), cdbs
 Build-Depends-Indep: ruby1.8, rdtool, gettext
 Standards-Version: 3.7.2
+Vcs-Git: git://git.debian.org/git/apt-listbugs/apt-listbugs.git
+Vcs-Browser: http://git.debian.org/?p=apt-listbugs/apt-listbugs.git
 
 Package: apt-listbugs
 Architecture: all
-Depends: ruby (>= 1.8), libruby1.8 (>= 1.8.5), libdpkg-ruby1.8, apt, libzlib-ruby1.8, libintl-gettext-ruby1.8, libxml-parser-ruby1.8, libhttp-access2-ruby1.8 (>= 2.0.6)
+Depends: ruby (>= 1.8), libruby1.8 (>= 1.8.5), libdpkg-ruby1.8 (>= 0.3.2), apt, libzlib-ruby1.8, libintl-gettext-ruby1.8, libxml-parser-ruby1.8, libhttp-access2-ruby1.8 (>= 2.0.6), liblocale-ruby1.8
 Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
 Description: Lists critical bugs before each apt installation
  apt-listbugs is a tool which retrieves bug reports from the Debian Bug
