=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,10 @@
 	xgettext --language=python apt-listbugs -o po/apt-listbugs.pot
 	for po in $(LINGUAS); do \
 	  msgmerge -U po/$$po.po po/apt-listbugs.pot; \
+	done
+	for po in $(LINGUAS); do \
+	  echo -n $$po ": "; \
+	  msgfmt -v po/$$po.po -o /dev/null; \
 	done
 
 %.mo: %.po
