## apt-listbugs 0.0.89

=== Makefile ===
--- 
+++ 
@@ -8,3 +8,8 @@
 	: > tests/log/SUMMARY 
 	set -e; set -o pipefail; for A in tests/???_*.sh; do echo $$A; ( bash $$A  2>&1 | tee tests/log/$${A/*\//}.log ) && echo "[OK] $$A" >> tests/log/SUMMARY || echo "[NG] $$A" >> tests/log/SUMMARY ; done
 	cat tests/log/SUMMARY
+
+update-po:
+	debian/rules update-po
+
+.PHONY: update-po check clean
