=== debian/changelog ===
apt-listbugs (0.0.89) unstable; urgency=low

  * Bug fix: "apt-listbugs: please allow bug numbers starting with #",
    thanks to Jeremy Lal (Closes: #480136).

 -- Junichi Uekawa <dancer@debian.org>  Tue, 13 May 2008 06:59:29 +0900

apt-listbugs (0.0.88) unstable; urgency=low

  * dup string before doing << to work around libgettext-ruby _() behavior.

 -- Junichi Uekawa <dancer@debian.org>  Mon, 31 Mar 2008 07:41:53 +0900

apt-listbugs (0.0.87) unstable; urgency=low

  [ Tatsuki Sugiura ]
  * Transit to libgettext-ruby from liblocale-ruby + libintl-gettext-ruby.
    (closes: #469493)

 -- Junichi Uekawa <dancer@debian.org>  Mon, 24 Mar 2008 08:12:04 +0900

apt-listbugs (0.0.86) unstable; urgency=low

  * Update README.Debian to add instructions on debugging.
  * catch timeout exception and try to retry. (Closes: #453403)

 -- Junichi Uekawa <dancer@debian.org>  Sat, 02 Feb 2008 17:59:57 +0900

apt-listbugs (0.0.85) unstable; urgency=low

  * Document '-d' debug option in manpage.
  * Bug fix: "Do not delete /etc/apt/preferences when no network
    connection", reported by Tim Gershon and fix by Jean Lepropre (Closes:
    #445107).
  * po updates
  - "[INTL:fr] French program translation update", thanks to
    Frédéric Bothamy (Closes: #454165).
  - ja.po

 -- Junichi Uekawa <dancer@debian.org>  Thu, 27 Dec 2007 09:28:43 +0900
