=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: apt-listbugs
 Architecture: all
-Depends: ruby (>= 1.8), libruby1.8 (>= 1.8.5), libdpkg-ruby1.8 (>= 0.3.2), apt, libzlib-ruby1.8, libintl-gettext-ruby1.8, libxml-parser-ruby1.8, libhttp-access2-ruby1.8 (>= 2.0.6), liblocale-ruby1.8
+Depends: ruby (>= 1.8), libruby1.8 (>= 1.8.5), libdpkg-ruby1.8 (>= 0.3.2), apt, libzlib-ruby1.8, libgettext-ruby1.8, libxml-parser-ruby1.8, libhttp-access2-ruby1.8 (>= 2.0.6)
 Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
 Description: Lists critical bugs before each apt installation
  apt-listbugs is a tool which retrieves bug reports from the Debian Bug
