=== debian/changelog ===
apt-listbugs (0.1.3) unstable; urgency=low

  [ Francesco Poli (t1000) ]
  * fixed logic: apt-listbugs now uses a more correct way to pin uninstalled
  packages (thanks to Eugene V. Lyubimkin for making me realize that the
  previously used method was not really correct)
  * bumped Standards-Version to 3.8.4: no changes needed
  * fixed "time outs when using a proxy from apt.conf": don't require
  soap/soap in logic.rb, or otherwise proxy settings will be ignored
  for the SOAP connection (Closes: #567474)

  [ Ryan Niebur ]
  * update French translation, thanks to Jean-Baka Domelevo-Entfellner
    (Closes: #567452)

 -- Ryan Niebur <ryan@debian.org>  Sun, 31 Jan 2010 13:10:52 -0800

apt-listbugs (0.1.2) unstable; urgency=low

  [ Ryan Niebur ]
  * allow setting AptListbugs::IgnoreRegexp in apt.conf to ignore bugs
    with titles matching a regexp when in apt mode (Closes: #553346)
  * improve speed by using Debian::Dpkg instead of dpkg -I, now that
    Debian::Dpkg works again (libdpkg-ruby1.8 0.3.3)
  * let apt-config settings override the environment variables to match
    apt's new behavior (closes: 553601)
  * fix some translation issues (Closes: 534447)
  * don't require ftools, it's not needed and isn't there in ruby1.9

  [ Francesco Poli (t1000) ]
  * added robustness checks to aptcleanup to cope with obsolete packages
  * dropped obsolete example update-index.db
  * fixed bug in /etc/apt/preferences writing (bug titles with apostrophes
    were messed up)
  * added clean-up code to the postinst script in order to remove obsolete
    index files (Closes: #484385)
  * cosmetic changes in postinst, postrm, and preinst scripts

 -- Ryan Niebur <ryan@debian.org>  Fri, 01 Jan 2010 21:09:39 -0800

apt-listbugs (0.1.1) unstable; urgency=low

  [ Francesco Poli (t1000) ]
  * enhance BTS SOAP reply parsing: drop '\r' characters from bug subjects
  * bump Standards-Version to 3.8.3: no changes needed
  * updated README.Debian, by dropping or modifying obsolete parts
  * documented coexistence with unattended installations/upgrades in
    README.Debian (Closes: #459127)
  * updated --help output and man page
  * changed behavior when the user is asked whether an installation/upgrade
    should go on: bugs are no longer automatically made ignored, when the
    user answers "y"; only when the user answers "a" (Closes: #484408)

  [ Ryan Niebur ]
  * updated italian translation, thanks Luca (Closes: #540344)
  * LC_ALL=C when running apt-cache, we parse the English output (Closes:
    #547128)
  * update my email address

 -- Ryan Niebur <ryan@debian.org>  Sun, 25 Oct 2009 17:10:29 -0700

apt-listbugs (0.1.0) unstable; urgency=low

  [ Ryan Niebur ]
  * Add DM-Upload-Allowed field, I am now a DM
  * updated Swedish translation, thanks to Martin Bagge (Closes: #531622)
  * convert to debhelper 7
  * stop using sed during build to add in the version and load path,
    just figure it out at runtime
  * add a symlink in /usr/bin/ for apt-listbugs (Closes: #485231)
  * fix incorrect translations
  * Updated Czech translation, thanks to Miroslav Kure (Closes: #533391)
  * added Slovak translation, thanks to helix84 (Closes: #534448)
  * added Basque translation, thanks to Piarres Beobide (Closes:
    #534295)
  * updated Portuguese translation, thanks to Miguel Figueiredo (Closes:
    #534776)
  * Debian Policy 3.8.2
  * added German translation, thanks to Thomas Mueller (Closes: #534915)

  [ Francesco Poli (t1000) ]
  * improve logic: apt-listbugs may now pin uninstalled packages too
  * simplify code and add some robustness checks in aptcleanup
  * add an explicit call to remove the temporary file in aptcleanup

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 28 Jun 2009 01:06:18 -0700

apt-listbugs (0.0.96) unstable; urgency=low

  [ Junichi Uekawa ]
  * change git tag command.
  * update test scripts.
  * Fix "French translation updated": include new fr.po file, thanks to
    Jean-Baka Domelevo-Entfellner (Closes: #520627)

  [ Francesco Poli (t1000) ]
  * fix a couple of typos in the man page
  * Fix "pinned packages are not automatically unpinned": rewrite aptcleanup
    so that it checks whether the bugs that caused the pinning still affect
    the package candidate versions (Closes: #473175)

  [ Ryan Niebur ]
  * adopt package (Closes: #520273)
  * move time to Build-Depends-Indep
  * add misc:Depends to Depends
  * update Copyright statements
  * don't ignore errors from 'make clean'
  * add semi-colon to apt configuration (Closes: #527064)
  * minor improvements to Francesco's aptcleanup patch
  * update the maintainer in debian/copyright
  * fix the short description to pass the 'is a' test

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 15 May 2009 08:10:16 -0700

apt-listbugs (0.0.95) unstable; urgency=low

  [ Francesco Poli (t1000) ]
  * fix "please implement a command to query the BTS about a given bug in
    given package/version" (Closes: #476988)
  * added Francesco Poli to the uploaders list

  [ Junichi Uekawa ]
  * ja.po: update
  * *.po: regenerated.
  * strings are now frozen in gettext, work around it. 
    (closes: #515883, #517058)

 -- Junichi Uekawa <dancer@debian.org>  Wed, 25 Feb 2009 21:59:37 +0900

apt-listbugs (0.0.94) unstable; urgency=low

  * remove a trace of -R option which used to be 'release-critical' which
    has been removed 2 years ago. (Closes: #502803).

 -- Junichi Uekawa <dancer@debian.org>  Thu, 23 Oct 2008 10:04:17 +0900

apt-listbugs (0.0.93) unstable; urgency=low

  * French translation update for apt-listbugs/fr.po, thanks to Jean-Baka
    Domelevo-Entfellner (closes: #498866)
  * Document co-existing use with apt-listbugs and
    apt-cacher/apt-cacher-ng (closes: #500057)

 -- Junichi Uekawa <dancer@debian.org>  Wed, 01 Oct 2008 21:30:11 -0700

apt-listbugs (0.0.92) unstable; urgency=low

  * Try 2, fix further cases. (closes: #497196)

 -- Junichi Uekawa <dancer@debian.org>  Sun, 31 Aug 2008 09:18:37 -0700


