=== debian/control ===
Source: apt-listbugs
Section: admin
Priority: optional
Maintainer: Ryan Niebur <ryan@debian.org>
Uploaders: Francesco Poli (t1000) <frx@firenze.linux.it>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: ruby1.8, rdtool, gettext, time
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/apt-listbugs/apt-listbugs.git
Vcs-Browser: http://git.debian.org/?p=apt-listbugs/apt-listbugs.git

Package: apt-listbugs
Architecture: all
Depends: ${misc:Depends}, ruby (>= 1.8), libruby1.8 (>= 1.8.5), libdpkg-ruby1.8 (>= 0.3.3), apt, libzlib-ruby1.8, libgettext-ruby1.8, libxml-parser-ruby1.8, libhttp-access2-ruby1.8 (>= 2.0.6)
Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
Description: tool which lists critical bugs before each apt installation
 apt-listbugs is a tool which retrieves bug reports from the Debian Bug 
 Tracking System and lists them. Especially, it is intended to be invoked 
 before each upgrade/installation by apt in order to check whether the 
 upgrade/installation is safe. 
 .
 Many developers and users prefer the unstable version of Debian for its new 
 features and packages.  apt, the usual upgrade tool, can break your system by 
 installing a buggy package.
 .
 apt-listbugs lists critical bug reports from the Debian Bug Tracking System.
 Run it before apt to see if an upgrade or installation is known to be unsafe.
