## apt-listbugs 0.1.5

=== debian/changelog ===
apt-listbugs (0.1.5) unstable; urgency=low

  * modified the git-tag.sh internal script
  * bumped Standards-Version to 3.9.2: no changes needed
  * fixed "E: private method `chomp!' called for nil:NilClass": applied the
    little patch by Jonathan Nieder (thanks a lot!) to enhance input
    validation for the "apt-listbugs apt" command (Closes: #626937)
  * reduced the use of libdpkg-ruby1.8 to improve efficiency
  * fixed logic in the bug-relevance checks

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Thu, 14 Jul 2011 23:07:03 +0200

apt-listbugs (0.1.4) unstable; urgency=low

  [ Francesco Poli (wintermute) ]
  * fixed "po-debconf: usage text - options v, p and P have not dot at the
    end" (Closes: #569214)
  * fixed "crashes after requesting a web browser listing": use
    Locale.charset instead of Locale.codeset to adapt for a libgettext-ruby
    change (Closes: #572192)
  * fixed "Should not depends on transitional libhttp-access2-ruby1.8
    package" (Closes: #574075)
  * fixed and clarified man page about proxy configuration
  * switched to dpkg-source 3.0 (native) format
  * dropped the requirement for the user to set soap_use_proxy environment
    variable (this ruby module interface should not be exposed to application
    users: see also bug #399706)
  * dropped the obsolete /usr/share/doc/apt-listbugs/examples/proxy/ directory
  * changed exit status for errors encountered when reading bug reports: the
    right exit status is 1 ("something is wrong", as documented in the man
    page), not 10 (which is reserved for warning APT not to proceed)
  * added minimal handling of errors encountered when reading package fields
  * bumped Standards-Version to 3.9.1: no changes needed
  * enhanced stylistic consistency in questions to user
  * fixed "please enhance safety in case of network problems, when stdout
    is not a terminal": do not ask if the user wants to abort in case of
    network problems, ask if the user wants to continue anyway, instead
    (Closes: #598076)
  * dropped Ryan from the Maintainer field, since he will no longer be
    involved in apt-listbugs maintenance
  * fixed "scary message on interruption": enhanced SIGINT trapping in
    early stages of runtime (Closes: #605039)
  * fixed "leaves problematic apt configuration fragment if in config-
    files status and unpack fails": added code for the abort-install case
    to the postrm script (Closes: #611913)
  * changed my e-mail address
  * re-added (a slightly modified version of) the git-tag.sh internal script
  * credit for a new co-maintainer: welcome on board, Thomas Mueller!
    (Closes: #600879)

  [ Ryan Niebur ]
  * updated German translation, thanks Thomas Mueller! (Closes: #578305)
  * flush stdin after running the web browser (Closes: #578299)

  [ Thomas Mueller ]
  * added myself to the Uploaders field

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Fri, 25 Mar 2011 18:52:25 +0100
