=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: apt-listbugs
 Section: admin
 Priority: optional
-Maintainer: Ryan Niebur <ryan@debian.org>
-Uploaders: Francesco Poli (t1000) <frx@firenze.linux.it>
+Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
+Uploaders: Thomas Mueller <thomas.mueller@tmit.eu>
 Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: ruby1.8, rdtool, gettext, time
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/apt-listbugs/apt-listbugs.git
 Vcs-Browser: http://git.debian.org/?p=apt-listbugs/apt-listbugs.git
 
 Package: apt-listbugs
 Architecture: all
-Depends: ${misc:Depends}, ruby (>= 1.8), libruby1.8 (>= 1.8.5), libdpkg-ruby1.8 (>= 0.3.3), apt, libzlib-ruby1.8, libgettext-ruby1.8, libxml-parser-ruby1.8, libhttp-access2-ruby1.8 (>= 2.0.6)
+Depends: ${misc:Depends}, ruby (>= 1.8), libruby1.8 (>= 1.8.5), libdpkg-ruby1.8 (>= 0.3.3), apt, libzlib-ruby1.8, libgettext-ruby1.8 (>= 2.1.0), libxml-parser-ruby1.8, libhttpclient-ruby1.8 (>= 2.1.5.2-1)
 Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
 Description: tool which lists critical bugs before each apt installation
  apt-listbugs is a tool which retrieves bug reports from the Debian Bug
